@charset "utf-8";
body{
    background: #fff;
}

.section2{
    width: 94%;
    margin: 2rem auto 5rem auto;
}
.section2 span{
    font-size: 1rem;
    color: #969ead;display: inline-block;vertical-align: top;margin-top: 0.5rem;
}
.section2 div{
    width: 100%;display: inline-block;
}
.section2 div img{
    margin-left: 0.2rem;
    width: 2.5rem;display: inline-block;
}
.section0{
    background: #fff;
    border-bottom: 1px solid #0f4792;
}
.section0 img{
    display: block;
    vertical-align: middle;width: 77%;
    padding: 0.1rem 4%;
}
.section1 h1{
    height: 3.5rem;line-height: 3.5rem;
    padding: 1.2rem 3% 0 3%;   border-bottom: 1px dashed #c9c9c9;
}

.section1 span{height:3.4rem;display:inline-block;
    color: #333333;font-size: 1.45rem;font-weight: 700;border-bottom: 3px solid #0f4792;
}
.section1 h1 img{
    height: 1.4rem;
    float: right; margin-top: 1.3rem;
}
.section2{
    padding:0 4% 0 4%;
    width: auto;
    background: #fff;
     margin: 0 auto;
    height: auto;
}
.section2 div{
    border-bottom: 1px dashed #c9c9c9;
    padding: 0.8rem 0;
}
.section2 div h1{
    font-weight: normal;
    font-size: 1.3rem;
    color: #333333;width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;

}
.section2 div p{
     font-weight: normal;
     font-size: 1.05rem;
     color: #a2a2a2;width: 100%;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
     margin-top: 0.5rem;text-indent: 2rem;
 }
.section2 dd{
    text-align: center;width: 100%;
    padding-bottom: 1rem;
}
.section2 dd span{
    display: block;
    color: #a5a5a5;font-size: 1.1rem;text-align: center;
}
.section2 dd img{
    width: 2.7rem;display: block;text-align: center;margin: 0.1rem auto 0 auto;
}





.section4{
    padding:0 4% 0 4%;
    width: auto;
    background: #fff;
    margin: 0 auto;
    height: auto;
}
.section4 div p{
     font-weight: normal;
     font-size: 1.05rem;
     color: #a2a2a2;width: 100%;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
     margin-top: 0.5rem;text-indent: 2rem;
 }
.box{
    width:98% !important;
}
.section4 dd{
   width: 100%;
    padding-bottom:1rem;
}
.section4 dd span{
    display: block;
    color: #a5a5a5;font-size: 1.1rem;text-align: center;
}
.section4 dd img{
    width: 2.7rem;display: block;text-align: center;margin: 0.1rem auto 0 auto;}
/*轮播图样式*/
.lunboImg{
    width: 100%;margin-top:4.7rem;
}
.lunboImg img{
    width: 100%;
    display: block;
}

.details_bannder{ width:100%; overflow:hidden; position:relative;}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background: #fff;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; position: relative;
}
.swiper-slide img{
    position: relative;
}
.swiperbox{
position: absolute;
bottom: 0;
width: 100%;
background: rgba(20, 1, 1, 0.5) none repeat scroll 0 0 !important;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000,endColorstr=#000000);
height: 3rem;
line-height: 3rem;
left: 0;right: 0;
}
.swiperbox p{
font-size: 1rem;
color: #fff;text-align: center;
}
.header_nav{
    box-shadow: none !important;
}
.swiper-pagination-bullet {
    text-indent:-99999em;
    width: 6px;
    height: 6px;
    text-align: center;
    line-height: 6px;
    font-size: 12px;
    color:#fff;
    background:#fff;
}
.swiper-pagination-bullet-active {
    color:#fff;
    background: #0f4792;
}
.swiper-container-horizontal>.swiper-pagination{
    bottom:3px !important;
}


.section1_box{
    width: 98%;
    margin: 0 auto;
    background: #fff;
    padding: 6px 0 0 0;
}
.section1{
    border-top:0.8rem solid #d7dbe3;
}
.page1 span{
    border-bottom: 3px solid #c90000 !important;
}
.section1>h1 i{
    width: 4px;
    height: 18px;
    background: #a1731c;
    display: inline-block;
    margin-right: 6px;
    vertical-align: middle;
    margin-top: -3px;    margin-left: 4%;
}
.section4 dl{
    background: #fff;
    width: 100%;
    margin: 1rem auto 0 auto;
    border-bottom: 1px dashed #d7dbe3;
    padding-bottom:0.8rem;
}

.section4 dl dt{
    width: 31.7%;
}
.section4 dl dt img{
    width: 100%;
}
.section4 dl dd{
    width: 64%;
    padding-bottom: 6px;



}
.section4 dl dd h1{
    font-size: 15px;
    color: #333333;
    font-weight: normal;line-height: 17px;
}
.section4 dl dd h1 strong{
    font-weight: normal;
    display: inline-block;
    width: 100%;
}
.section4 dl dd h1>span{
    display: inline-block;
    float: right;
    vertical-align: top;
    margin-top: 2px;
    width: 32%;
    text-align: right;

}
.section4 span{
    color: #bababa;
    font-size: 12px;
    text-align: center;
    display: block;
    margin-top: 8px;

}
.section4 dl dd p{
    text-indent: 24px;
    color: #a5a5a5;
    font-size: 12px;
    line-height: 15px;
    margin-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;
}
.section5{
    width:100%;
    margin:0 auto;   text-align:center;padding:3rem 0; border-top: 0.8rem solid #d7dbe3;
}
.section5 ul li{
    width:19%;margin:0 1.5%;
    display:inline-block;text-align:center;
}
.section5 ul li img{
    width:100%;
}
.section5 ul li span{
    color:#333333;
    font-size:1.1rem;margin-top:0.2rem;display:block;
}
.fontcolor{
    color:#0f4792 !important;
}
.section6{
    background: url(../img/back.jpg) no-repeat top center;
    width: 100%;
    height: 19rem;
    padding: 2.5rem 0;
    background-size: 100% 24rem;
    border-top: 0.8rem solid #d7dbe3;
}
.section6>img{
    width:30%;margin:0 auto;text-align:center;display:block;
}
.section3{
    text-align: center;
    padding: 10px 3%;
   margin:0 auto !important;
    border-top: 1px solid #d9d9d9;
    background: #f2f3f6;
    border-top: 0.8rem solid #d7dbe3;
}
.menuwrap {
    width: 100%;
    margin-bottom: 7.5em !important;
    background: #fff;

}
.bin-menu{
    border-top:2px solid #0f4792;
}
.swiper-container{
    margin-top:1.2rem;
}
.section6 dd{
    width: 42%;
    margin: 0 1%;
    background: #fff;
	height:15rem;
}

.section6 dd>img{
    width: 100%;
}
.box{
    padding:0 2%;
}
.div1{
    width:100%;text-align:left;
}
.div1 p{
    font-size:1.3rem;
    color:#333333;
}.div1 span{
     font-size:1rem;display:inline-block;
     color:#aaaaaa;
 }.div2{
      width:39%;
  }
.div2 img{
   width:30%;display:inline-block;
}
.div2 p{
    font-size: 1rem;
    display: inline-block;
    color: #aaaaaa;
    vertical-align: top;
    margin-top: -0.35rem;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 13px;
    height: 30px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 14px 31px;
    background-position: center;
    background-repeat: no-repeat;
}.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
     background: url(../img/right.png) no-repeat top center;
     width: 6%;
     height: 3rem;
     /* padding: 2.5rem 0; */
     background-size: 100% 3rem;
     right:3px;
     left: auto;
 }.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
       background: url(../img/left.png) no-repeat top center;
       width: 6%;
       height: 3rem;
       /* padding: 2.5rem 0; */
       background-size: 100% 3rem;
     left: 3px;
      right: auto;
  }.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
        opacity:1 !important;
       cursor: auto;
       pointer-events: none;
   }